/* =========================
   RESULT PAGE
========================= */

.quiz-result {
  max-width: 500px;
  margin: 50px auto;
  text-align: center;
  padding: 30px;
}

.quiz-result h1 {
  margin-bottom: 25px;
}

.score-circle {
  width: 140px;
  height: 140px;
  margin: auto;
  border-radius: 50%;
  background: #7c3aed;
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 32px;
  font-weight: bold;
  margin-bottom: 20px;
}

.quiz-result h2 {
  font-size: 30px;
  margin-bottom: 10px;
}

.quiz-result p {
  color: #666;
  margin-bottom: 25px;
}

.quiz-result button {
  border: none;
  background: #7c3aed;
  color: white;
  padding: 14px 24px;
  border-radius: 12px;
  cursor: pointer;
  font-size: 15px;
}
